<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="CHOOSE_PER_TEST" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="#GRADLE_LOCAL_JAVA_HOME" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/1xhuat" />
            <option value="$PROJECT_DIR$/1xsgd" />
            <option value="$PROJECT_DIR$/aa7au" />
            <option value="$PROJECT_DIR$/auplayx" />
            <option value="$PROJECT_DIR$/base" />
            <option value="$PROJECT_DIR$/base_noupdata" />
            <option value="$PROJECT_DIR$/bng1au" />
            <option value="$PROJECT_DIR$/cucislot365" />
            <option value="$PROJECT_DIR$/fight996" />
            <option value="$PROJECT_DIR$/gk9" />
            <option value="$PROJECT_DIR$/lorongjudi33" />
            <option value="$PROJECT_DIR$/powercuci" />
            <option value="$PROJECT_DIR$/protein" />
            <option value="$PROJECT_DIR$/redspin8" />
            <option value="$PROJECT_DIR$/telur33" />
            <option value="$PROJECT_DIR$/winway" />
            <option value="$PROJECT_DIR$/winway_jisuanqi" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>